Ругается..что делать?

размер 484x222, 21.44 kb

15 Responses to Ошибка ABBYY Lingvo

  1. Tsorova:

    У меня вообще говорит при запуске: «Не установлен необходимый компонент: MSMXML4. Переустановите Лигво». Пробовал по разному переустановить… Ни чо не получается 🙁

  2. NOJdon:

    Инсталит без проблем, но уже под конец не может лицензию эту поставить и все..

  3. Enirsuper:

    запуск от имени администратора не помогает?

  4. Tsorova:

    попробуй отключить всю лабуду с повышенной защитой от Семерки. Мне много где помогало.

  5. NOJdon:

    UAC отключил, не помогло.
    нет

  6. Onimzerg:

    А если попробовать зайти в сервисы и руками его стартануть?

  7. NOJdon:

    по подробней пожалуйста )

  8. Xuaona:

    Ждать обновления лингвы. Любая защита работает как модуль ядра. Следовательно выход новой ОСи и нада новый модуль писать.

  9. NOJdon:

    То есть обойти это не возможно?

  10. Yowbor:

    а если попробовать в режиме совместимости с Хр?

  11. Tsorova:

    не помогает

  12. NeruIDD:

    Смотреть в логах, какую ошибку выдает служба при запуске.

  13. Xuaona:

    судя по всему нет.

  14. Tsorova:

    сам процесс инсталляции — возможно, но еще не допетрили — как, дальше пойдут еще сбои, во время запуска программы

  15. Yriaova:

    написать баг–репорт в ABBYY

Добавить комментарий

Ваш e-mail не будет опубликован.